Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

ALM

Recommendation for GDPR, translation and Ebay/Amazon modules

Recommended Posts

Hi guys,

after successful migration to 30bees fork I discovered some problems with my GDPR module, which worked fine in PS1.6 ( DSG compliance Pro v2.1.7 - by PrestaChamps )

For this reason I would like to ask you for a module recommendation that you use. I am looking for the following modules that are compatible with 30 bees.

1. GDPR for Europe --> https://store.thirtybees.com/shop-modules/administration/logik-rgpd-suite?search_query=gdpr&results=4
2. translation module (translate products, categories etc. in the backend) --> not found yet
3. ebay/amazon module for export/import of products/orders --> Prestabay / Amazon Sync

All recommendations or negative experiences are welcome 😉

Regards
Alexander

Edited by ALM

Share this post


Link to post
Share on other sites

1) We use this: https://www.presta-addons.com/en/prestashop-modules/31-m4-gdpr-compliance-toolkit.html

2) We used to use this, but not sure if it is TB compliant. We stopped because all translations systems now cost for each translation: https://www.presto-changeo.com/prestashop-modules/19-prestashop-website-translator-module.html

3) Ebay we use https://involic.com/ or https://store.thirtybees.com/shop-modules/administration/thirtybees-ebay-intergration-prestabay?search_query=ebay&results=3 but they also have an Amazon module

4) Amazon we use the common-services PS module

  • Like 1

Share this post


Link to post
Share on other sites

Hello,

 

Regarding RGPD/GDPR, could someone confirms one module which is compatible with last Thirtybees version, 1.2 ?

I ask because i was expecting to use the one from Eolia ("Prestashop GDPR Compliancy Module" / https://eoliashop.com/module-RGPD )

but unfortunately... it works up to Thirtybees 1.1 only and author's module confirmed me it won't be updated ("I stopped following them because I didn't agree with their development choices and didn't test the latest version.")

 

Best regards

Share this post


Link to post
Share on other sites

Could someone confirm that one module is compatible with the latest Thirtybees version, 1.2, in terms of RGPD/GDPR?

I'm asking because I was planning to use Eolia's ("Prestashop GDPR Compliancy Module").

Share this post


Link to post
Share on other sites

As TB v1.2 is 99.9% the same thing as TB v1.1.x, then most any module that works on 1.1 'should' work with 1.2. 

If the author is not going to update anymore, that's a different issue.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...